Subject: Re: [lojban] where the mailing lists lie

From: Pierre Abbat <[email-masked]>
Date: Thu, 18 Apr 2002 21:33:10 -0400

On Thursday 18 April 2002 13:58, G. Dyke wrote:
> I propose, if the list-owner (John Cowan??), Lojbab and la lojbangirz are
> in agreement, that the Lojban community take up Robin L. Powell's kind
> offer of hosting the mailing list(s).

I agree.

> I believe we should keep a presence on yahoogroups to direct potential
> lojbanists to where the new group(s) are.
>
> If you wish to have any say on the matter, vote now on yahoo voting system.

I have never registered on yahoo, don't want to run the risk of getting 
spammed by them, and don't see the point of registering if we're going to 
move the mailing list.

phma